:root {
    --Card: #FFFFFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}

#personal-block {
    background: #F8F5F3;
    padding-top: 80px;
    padding-bottom: 90px;
}

#personal-block .left_side_text {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    grid-column: span 2;
}

#personal-block .title_text {
    color: var(--Head, #241301);
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    max-width: 540px;
    font-family: 'PT Serif', serif;
}

#personal-block .subtitle_text {
    color: var(--main-text, #5B4E41);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    max-width: 540px;
    margin-right: 60px;
}

#personal-block .solo_wrapper {
    width: 270px;
    height: 270px;
    flex-shrink: 0;
    background: var(--background-dark, #BAA087);
    position: relative;
}


#personal-block .solo_title {
    color: var(--Card, #FFF);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 210px;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

#personal-block .personal-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
}


#personal-block .number_solo {
    color: var(--Background-dark, #BAA087);
    text-align: right;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    font-family: PT Serif;
    background: var(--Card);
    padding: 10px 30px;
    width: fit-content;
    position: absolute;
    right: 0;
    bottom: 20px;
}

#personal-block .personal_up {
    min-width: 270px;
    min-height: 270px;
    background: var(--Card, #FFF);
    box-shadow: 0px 10px 20px 0px rgba(36, 19, 1, 0.05);
    position: relative;
}

#personal-block .personal_title {
    color: var(--head, #241301);
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

#personal-block .personal_number {
    color: var(--card, #FFF);
    text-align: right;
    font-family: PT Serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    background: var(--Primary, #F8723D);
    padding: 10px 30px;
    width: fit-content;
    position: absolute;
    right: 0;
    bottom: 20px;
    z-index: 1;
}

#personal-block .img_solo {

    margin-top: auto;
    display: flex;
}

#personal-block .img_solo img {
    max-height: 250px;
    max-width: 302px;
    width: 100%;
    object-fit: cover;
}
#personal-block .personal_up img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s;
}
#personal-block .personal_up:hover img {
    opacity: 1;
}


@media (max-width: 1250px) {
    #personal-block .personal-wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }

    #personal-block .solo_wrapper {
        width: 100%;
    }
}

@media (max-width: 900px) {
    #personal-block .personal-wrapper {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 600px) {
    #personal-block .personal-wrapper {
        grid-template-columns: 1fr;
    }

    #personal-block .left_side_text {
        grid-column: unset;
    }

    #personal-block .title_text {
        font-size: 35px;
    }

    #personal-block {
        padding-top: 40px;
    }
}